export const defaultMetaData = {
  title: '+1 — Проект об устойчивом развитии',
  ogTitle: '+1 — Проект об устойчивом развитии',
  ogType: 'article',
  description:
    'Все, что нужно знать об устойчивом развитии. Зеленая экономика, ответственное потребление, социальная ответственность. Новости экологии, экономики, науки и общества. Мнения, репортажи, интервью, фотогалереи, блоги.',
  ogDescription:
    'Все, что нужно знать об устойчивом развитии. Зеленая экономика, ответственное потребление, социальная ответственность. Новости экологии, экономики, науки и общества. Мнения, репортажи, интервью, фотогалереи, блоги.',
  ogImage: 'https://plus-one.ru/og-plus-one.ru.png',
  keywords:
    'экология, социальная ответственность, климат, глобальное потепление, устойчивое развитие, зеленая экономика, ответственное потребление, органические продукты, переработка отходов, ресайклинг, ответственные инвестиции, НКО, изменение климата, ограниченные возможности, благотворительность, утилизация, гендерное равенство, стихийные бедствия, CO2',
  ogSiteName: '',
  ogUrl: 'https://plus-one.ru/?v2',
  twitterCard: 'summary_large_image',
  twitterTitle: '+1 — Проект об устойчивом развитии',
  twitterDescription:
    'Все, что нужно знать об устойчивом развитии. Зеленая экономика, ответственное потребление, социальная ответственность. Новости экологии, экономики, науки и общества. Мнения, репортажи, интервью, фотогалереи, блоги.',
  twitterUrl: 'https://plus-one.ru/?v2',
  twitterImage: 'https://plus-one.ru/og-plus-one.ru.png',
  twitterImageAlt: '+1 — Проект об устойчивом развитии',
  twitterSite: '',
  vkImage: '',
};
